SuSE 10 Security Update : ClamAV (ZYPP Patch Number 6188)

This script is Copyright (C) 2009-2014 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 10 host is missing a security-related patch.

Description :

This clamav version upgrade to 0.95.1 fixes a buffer overflow error in
the cli_url_canon() function and a denial of service condition
occuring while parsing malformed UPack archives.

Solution :

Apply ZYPP patch number 6188.

Risk factor :

High

Family: SuSE Local Security Checks

Nessus Plugin ID: 41487 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now